<body>
		<h1>Calculator</h1>
		<!-- The route in which the form data will be passed to upon submitting. -->
		<form action="calculator">
		<form action="calculator" method="post">
			<label for="num1">Input the first number:</label>
			<input type="text" name="num1"/>
			<br>
			<br>
			<input type="submit">
		</form>
		
		<form action="calculator" method="get">
			<input type="submit" value="Get Request"/>
		</form>
	</body>
</html>
